@echo off
REM Run setup if it this is the first start
cd setup
if not exist runonce.log (
	regedit.exe /s mmapper.reg
	copy /y mume.set ..\jmc\
	copy /y jmc.ini ..\jmc\
	copy /y nul runonce.log
)
cd ..

echo Starting Mmapper2
REM run MMapper
cd MMapper
start mmapper.exe
cd ..

REM wait for 1 second
ping -n 1 127.0.0.1 > NUL

echo Starting the client (jmc)
REM Run JMC
cd jmc
start jmc.exe mume
cd ..